Comment 9 for bug 1225191

Matt Riedemann (mriedem) wrote :

Would be nice if we could get at least version 0.23 on pypi so we could pin on that to get this fix:

https://issues.apache.org/jira/browse/QPID-4903

And this is something else I've had to patch internally with 0.22:

https://issues.apache.org/jira/browse/QPID-4804